Bug 1571311 - Unable to select storage manager from drop down list through classic UI
Summary: Unable to select storage manager from drop down list through classic UI
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.4
Assignee: abellott
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:storage
Keywords: Reopened, ZStream
Depends On: 1500262
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 13:43 UTC by Satoe Imaishi
Modified: 2018-06-25 14:21 UTC (History)
19 users (show)

(edit)
Clone Of: 1500262
(edit)
Last Closed: 2018-06-25 14:20:41 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:21 UTC

Comment 2 CFME Bot 2018-04-24 15:26:56 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/6f4523450ab9b9d31c2fd67d93ed699f64b5a118
commit 6f4523450ab9b9d31c2fd67d93ed699f64b5a118
Author:     Alberto Bellotti <abellott@redhat.com>
AuthorDate: Wed Mar 14 16:41:53 2018 -0400
Commit:     Alberto Bellotti <abellott@redhat.com>
CommitDate: Wed Mar 14 16:41:53 2018 -0400

    Allow multiple role identifiers for cloud volume

    https://bugzilla.redhat.com/show_bug.cgi?id=1571311

 config/api.yml | 12 +-
 spec/requests/api/config_spec.rb | 4 +-
 2 files changed, 11 insertions(+), 5 deletions(-)

Comment 4 Jadh 2018-05-02 13:08:13 UTC
Verified on 5.8.4.2

Comment 6 errata-xmlrpc 2018-06-25 14:20:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.